<html>
<head xmlns:th="http://www.thymeleaf.org">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="title" content="Trang Dang Nhap">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="author" content="Trang Mai">
<title>Dang nhap</title>
</head>
<body
	style="background-image: url('../../Images/wallwhite.jpg');">
	<div class="container"></div>

	<h3 style="color: #0000CD; font-size: 200%; text-align: center;">Khôi phục tài khoản</h3>

	<form method="POST"
		action="/forgot-password">
		<table width="200" align="center">
			<tbody>
				<tr style="height: 25px;">
					<td>Email</td>
					<td><input id="email" type="text" name="email" value=""
						placeholder="Enter your email"></td>
				</tr>
				<tr>
					<td></td>
					<td style="color: red; " th:if="${errorMessage != null}" th:text="${errorMessage}"></td>
				</tr>
				<th style="text-align: center;"><input type="submit"
					name="submit" style="background-color: #0099ff; height: 25px;"
					value="Submit"></th>



			</tbody>
		</table>


	</form>
</body>
</html>